2008年12月16日

[vine-users:079009] Re: VMware Workstation6.5.1が起動しない

京都産業大学の大本です.

At 9:58 PM +0900 08.12.15, K.Moriyama wrote:
> 環境 : Vine 4.2 ( ← 4.1 ← 4.0 の順次アップグレード )

インストール時にカーネルモジュールのコンパイルが行われるはずなので,
kernel-develパッケージが必須だと思います.
もしかしてkernel-develパッケージがインストールされてないとかだったりし

ませんでしょうか?


> > インストーラを使ったことくらいです
>
>というのは、[ VMware-Workstation-6.5.1-126130.i386.bundle]の
>事でしょうか?

VMWareのサイトからダウンロード出来るrpmパッケージの内容は,
VMware-Workstation-6.5.1-126130.i386.bundleそのもののようです.rpmパッ
ケージのインストール過程でスクリプトが自動的に起動されているのでしょ
う.

cc2001(1003)$ ls -la VMware-Workstation-6.5.1-126130.i386.rpm
-rw-r--r-- 1 oomoto teach 392944972 12月16日 17:55
VMware-Workstation-6.5.1-126130.i386.rpm
cc2001(1004)$ rpm -q -l -p VMware-Workstation-6.5.1-126130.i386.rpm
/var/cache/vmware/VMware-Workstation-6.5.1-126130.i386.bundle
cc2001(1005)$

以上,参考までに.
--
大本 英徹
京都産業大学 コンピュータ理工学部ネットワークメディア学科
E-mail: oomoto@xxxxx Tel: 075-705-1904 (Dial In)
(*^.^*) (*^_^*) (*^o^*) (*^.^*) Fax: 075-705-1914


投稿者 xml-rpc : 2008年12月16日 17:57
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/80151
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。